@import "~src/variables";

a {
  text-decoration: none;
  color: $mat-accent;
}

.navigation-items {
  list-style: none;
  padding: 0;
  margin: 0;
}

.app-toolbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 998;
}
